import AppForm from '../app-components/Form/AppForm';

Vue.component('diamond-shape-form', {
    mixins: [AppForm],
    data: function() {
        return {
            form: {
                shape:  '' ,
                status:  false ,
                
            }
        }
    }

});